"الأمن السيبراني" يُصدر تحذيرًا عالي الخطورة حول تحديث بمتصفح Chrome

المركز: يسمح للمهاجم بتجاوز سعة مخزن الذاكرة المؤقت وتنفيذ برمجيات خبيثة
"الأمن السيبراني" يُصدر تحذيرًا عالي الخطورة حول تحديث بمتصفح Chrome

أصدر المركز الوطني الإرشادي للأمن السيبراني، اليوم، تحذيرًا أمنيًّا عالي الخطورة بخصوص تحديث أمني في متصفح Google Chrome، لأنظمة Windows، Mac، Linux.

وقال المركز، في تغريدة على حسابه بتويتر: التهديد قد يسمح للمهاجم بتجاوز سعة مخزن الذاكرة المؤقت، وتنفيذ برمجيات خبيثة.

وأوصى المركز بتحديث المتصفح إلى نسخة 97.0.4692.99؛ حيث أصدرت Google توضيحًا للتحديثات اللازمة عبر الرابط:

ويدعم المتصفح التحديث التلقائي لآخر نسخة متوفرة.

طريقة التحديث:

افتح Chrome

في أعلى يسار الشاشة انقر على "المزيد « مساعدة « معلومات عن Google Chrome

رقم الإصدار الحالي هو مجموعة الأرقام أسفل كلمة "Google Chrome".

سيبحث Chrome عن التحديثات، وسيقوم بالتحديث التلقائي

انقر على إعادة التشغيل.

أخبار قد تعجبك

No stories found.